
.carousel {
    width: 705px;
}

.carousel a:hover
{
    border: none;
}

.carousel-stage {
    background-color: black;
    overflow: hidden;
    position: relative;
    margin-bottom: 20px;
    margin-top: 3px;
    width: 705px;
    height: 510px;
    border: 8px solid black;
}

.carousel-stage ol {
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    top: 0;
}

.carousel-stage li {
    float: left;
    list-style: none outside none;
    position: relative;
    text-align: center;
}

.carousel-stage li p {
    background: url("carousel-bar-trans.png") repeat;
    bottom: 0;
    color: white;
    height: 20px;
    left: 0;
    padding: 5px 10px 0px 10px;
    position: absolute;
    width: 510px;
    z-index: 5;
    margin-bottom: 0px;
}


/* Controls */
.carousel-sliders a {
    z-index: 30;
}

.carousel-sliders a:hover {
    opacity: 0.5;
    border: none;
}

.carousel-sliders .right {
    position: absolute;
    top: 230px;
    right: 10px;
    float: right;
}

.carousel-sliders .left {
    position: absolute;
    top: 230px;
    left: 10px;
    float: left;
    z-index: 5;
}

.carousel-navigation {
    float: right;
}

.carousel-navigation li {
    float: left;
    margin-right: 5px;
    list-style: none outside none;
}

.carousel-navigation li a{
    background: white;
    opacity: 0.6;
    display: block;
    padding: 2px 6px 1px 6px;
}

.carousel-navigation li.selected a {
    opacity: 1;
}

.carousel-navigation a:hover {
    opacity: 0.5;
    text-decoration: none;
}
